body {
	  background-color: #fafafa;
}
.bitsmall {
	font-size: 1.25em;
}
.card-wrapper {
  margin: 0 auto;
  padding-left: 1em;
  padding-top: 1em;
  background-color: #fafafa;
  height:100%;
  margin-bottom: 10px;
}

.card {
  width:27.5em;
  background-color: #fff;
  display:block;
  overflow:hidden;
  color: #212121;
  text-overflow: ellipsis;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
  border-top: 1px solid #eeeeee;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 2px solid #e0e0e0;
}

.card .controls {
  content: "";
  display: block;
  height: 6em;
  width: 100%;
  list-style: none;
  margin:0;
  padding:0;
  border-top: 1px solid #eee;
  line-height: 0.9em;
  padding-top: 0.9em;
}

.card .controls li {
  position:relative;
  font-family: "Open Sans";
  z-index:1;
  color: #424242;
  font-size: 0.7em;
  height:100%;
  display:inline-block;
  float:left;
  width:33.33333%;
  text-align: center;
}



.card .controls li p {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 2px;
}


.card .controls3 {
  content: "";
  display: block;
  height: 8em;
  width: 100%;
  list-style: none;
  margin:0;
  padding:0;
  border-top: 1px solid #eee;
  line-height: 0.9em;
  padding-top: 0.9em;
}

.card .controls3 li {
  position:relative;
  font-family: "Open Sans";
  z-index:1;
  color: #424242;
  font-size: 0.7em;
  height:100%;
  display:inline-block;
  float:left;
  width:33.33333%;
  text-align: center;
}



.card .controls3 li p {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 2px;
}

.card h1 {
  font-family: "Open Sans";
  font-size: 2em;
  font-weight:normal;
  padding-top: 0;
  margin-top: 0.3em;
  margin-left:0.7em;
  margin-bottom:0;
  color: #616161;
}

.card h2 {
  font-family: "Open Sans";
  font-size: 1.5em;
  font-weight:normal;
  padding-top: 0;
  margin-top: 0.0em;
  margin-left:1em;
  margin-bottom:15px;
  color: #616161;
}

.card h3 {
  font-family: "Open Sans";
  font-size: 0.9em;
  font-weight:normal;
  padding-top: 0;
  margin-top: 0.0em;
  margin-left:1.6em;
  margin-bottom:0;
}

.card .desc-text {
  font-family: "Open Sans";
  color: #212121;
  font-size: 0.8em;
  padding-top:0.4em;
  padding-left: 1.75em;
  padding-right: 1.75em;
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  line-height:1.5;
}

.green {
	color: #2ECC40;
}

.red {
	color: #FF4136;
}

.bitbold {
	font-weight: 600;
}

.bitbold2 {
	font-weight: 600;
	color: #616161;
}

.details {
	width: 35%;
	float: left;
-webkit-box-shadow: 0px 2px 4px #888;
	-moz-box-shadow: 0px 2px 4px #888;
	background-color: #0074D9;
	box-shadow: 0px 2px 4px #888;
	margin: 0px 10px 10px -10px;
	padding: 6px 20px 6px 70px;
	position: relative;
	height: 75px;
	color: white;
}

.introtop {
	width: 54%;
	float: left;
	margin: 0px 10px 10px -70px;
	padding: 6px 20px 6px 70px;
	position: relative;
	height: 150px;
}


.details:after{
	border-color: #666 #666 transparent transparent;
	border-style: solid;
	border-width: 5px 10px;
	content: ' ';
	left: 10px;
	height: 0;
	position: absolute;
	top: 100%;
	width: 0;
}


.maps {
  font-family: "Open Sans";
  font-size: 1em;
  font-weight:normal;
  padding-top: 0;
  margin-top: 0.0em;
  margin-left:0.5em;
  margin-bottom:0;
  padding-bottom: 10px;
  color: #616161;
  width: 41%;
  float: left;
}

.bitbig {
	font-size: 1.5em;
}


.card .controls2 {
  content: "";
  display: block;
  height: 7em;
  width: 100%;
  list-style: none;
  margin:0;
  padding:0;
  border-top: 1px solid #eee;
  line-height: 0.9em;
  padding-top: 0.9em;
}

.card .controls2 li {
  position:relative;
  font-family: "Open Sans";
  z-index:1;
  color: #424242;
  font-size: 0.7em;
  height:100%;
  display:inline-block;
  float:left;
  width:50%;
  text-align: center;
}



.card .controls2 li p {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 2px;
}




.fa {
	font-size: 20px !important;
}

#playerimage, #flagimage, #associmage {
	visibility: hidden;
}

#hosps {
  font-family: "Open Sans";
  font-size: 12px;
  height: 45px !important;
  margin-left: 1.3em;
}
.dd-select {
	height: 45px;
}

.dd-selected-text {
	line-height: 32px !important;
}

.dd-selected-text {
font-weight: 400 !important;
}

.dd-options {
	max-height: 300px !important;
}